
package net.northking.cctp.scriptcase.tools.hapUtil.pack;

import com.google.gson.annotations.SerializedName;

import java.util.List;

@SuppressWarnings("unused")
public class HapPackInfo {

    @SerializedName("packages")
    private List<Package> mPackages;
    @SerializedName("summary")
    private Summary mSummary;

    public List<Package> getPackages() {
        return mPackages;
    }

    public void setPackages(List<Package> packages) {
        mPackages = packages;
    }

    public Summary getSummary() {
        return mSummary;
    }

    public void setSummary(Summary summary) {
        mSummary = summary;
    }

}
